View Single Post
  #6  
Old 28th February 2007, 21:14
igbe igbe is offline
Junior Member
 
Join Date: Feb 2007
Posts: 6
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Current OPENSSL packages installed

compat-openssl097g
openssl
openssl-dev
php5-openssl

Do I need openssl-dev-32bit?

Igbe
Reply With Quote